.banner h2 {
	margin: 40px 0 10px;
}

h2 {
	font-size: 50px;
	margin: 0;
	color: #303030;
}
.membership-plans h3 {
	font-size: 30px;
	color:#1976cc;
}
.membership-plans h3:nth-child(2) {
	margin-top: 10px;
	font-size: 23px !important;
	font-weight:300;
	max-width: inherit;
	color:#444452;
}
<<<<<<< www/css/home-additional.css
.breadcrumb > li + li::before {
    content: '>';
    color: #383838;
=======

.h-txt h2{
	color: #303030;
	font-size: 30px;
	margin-bottom: 20px;
>>>>>>> www/css/home-additional.css
}